django
pillow
django-timezone-field
django-celery-beat
django-resized
django-celery-results
channels[daphne]
channels-redis
twisted[tls,http2]
celery[redis]
PyYaml
python-decouple
python-dateutil
psutil
paho-mqtt
requests
mysqlclient
psycopg2
smbus2
RPI.GPIO
OPI.GPIO
pi74HC595
RPLCD